Create a rate

​

Body·

required
application/json

Fields accepted when creating a rate. Unknown or read-only fields are rejected.

  • References products.id.

  • References staff_members.id.

  • Active rates are applied; inactive are retired.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/rates
curl https://api.hireorpheus.com/api/v1/rates \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "label": null,
  "status": "inactive",
  "amount": null,
  "staff_member_id": null,
  "product_id": null
}'
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "label": null,
    "status": "inactive",
    "amount": null,
    "staff_member_id": null,
    "product_id": null,
    "created_time": "2026-10-14T08:02:53.591Z",
    "last_edited_time": "2026-10-14T08:02:53.591Z"
  }
}